package com.huiju.estateagents.entity;

import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.experimental.Accessors;

import java.io.Serializable;

/**
 * <p>
 * 微信字典表 
 * </p>
 *
 * @author jobob
 * @since 2020-01-06
 */
@Data
@EqualsAndHashCode(callSuper = false)
@Accessors(chain = true)
public class TdWxDict implements Serializable {

    private static final long serialVersionUID = 1L;

    /**
     * 场景值id
     */
    private String sceneId;

    /**
     * 场景名称
     */
    private String sceneName;

    /**
     * 场景类型
     */
    private String sceneType;

    /**
     * 场景类型别名
     */
    private String sceneAlias;


}
